org-install.el 452 B

123456789101112131415161718
  1. ;;; org-install.el --- backward compatibility file for obsolete configuration
  2. ;;
  3. ;;; Code:
  4. ;;
  5. ;; The file org-install is obsolete.
  6. ;;
  7. ;; It is provided here so that (require 'org-install) does not
  8. ;; trigger an error for users with obsolete Emacs configuration.
  9. ;; You can safely remove (require 'org-install) from your config."
  10. (provide 'org-install)
  11. ;; Local Variables:
  12. ;; no-byte-compile: t
  13. ;; coding: utf-8
  14. ;; End:
  15. ;;; org-install.el ends here